/* Regular */



body{
  direction: rtl;
  text-align: right;
}

.owl-stage-outer{
  direction: ltr;
}
.float-right {
    float: left!important;
}
.float-left {
    float: right!important;
}

.strategy_item .media-body h3:before {
    right: 0;
    left:auto
}

.main_header_area_four + div {
    margin-top: 108px;
    direction: ltr;
}
div#slide-1586-layer-1 {
    text-align: right;
}
.mr-auto, .mx-auto {
    margin-right: 0!important;
    margin-left: auto!important
}
.navbar.menu_four .navbar-nav > .nav-item:first-child {
    margin-left: 33px!important
}

.navbar .navbar-nav > .nav-item:hover a:before, .navbar .navbar-nav > .nav-item.active a:before {
    width: 50%;
    left: auto!important;
    right: 0!important;
}
.header_logo_area .media i {
    padding-right:10px;
    padding-left: 20px!important
}
.header_logo_area .slider_btn {
    margin-right: 55px;
    margin-left: auto
}
.strategy_item .media-body {
    padding-left: 0;
    padding-right: 33px
}
.ex_content {
    padding-right:0;
    padding-left: 30px!important
}

.widget_title:after {

    margin-right: 15px;
}

.fun-fact {
    position: relative;
    padding-right: 65px;
    padding-left: 0;
}

.footer_widget .social_icon li {
    margin-left: 13px;
    margin-right: 0!important
}
@media (max-width: 991px){
    .navbar .navbar-nav {
        text-align: right;
      
    }
}
.tp-parallax-wrap {
    left: auto;
    right: 150px;
}
.search_area .search_box_inner h3{
    text-align: right
}
.search_area .search_box_inner .input-group .input-group-btn{
    left:5px;
    right:auto
}
.search_area .mfp-close{
    left:0;
    right:auto
}